.detail-container {
    margin: 50px;
}
.detail-container h2{
    margin-top: 15px;
}
.detail-container .form-group{
    margin-bottom: 0px;
}
.course-cover {
    height: 250px;
}

select {
    width: 100px;
}